Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 150913 - [strikeiron] can't find any web services
[strikeiron] can't find any web services
Status: VERIFIED FIXED
Product: webservices
Classification: Unclassified
Component: Manager
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Nathan Fiedler
issues@webservices
65fixes1-verified
:
Depends on:
Blocks: 132461
  Show dependency treegraph
 
Reported: 2008-10-21 17:33 UTC by Lukas Jungmann
Modified: 2009-02-19 23:28 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Jungmann 2008-10-21 17:33:59 UTC
-6.5rc1

-run find action on StrikeIron's node
-type "test" or "email" into search field and press "search" button

=> nothing is found, no feedback is given to a user
Comment 1 Nathan Fiedler 2008-11-21 22:41:29 UTC
Fixed in changeset main #744a2c88d26d
Comment 2 Quality Engineering 2008-11-23 17:07:18 UTC
Integrated into 'main-golden', will be available in build *200811231401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/744a2c88d26d
User: Nathan Fiedler <nlfiedler@netbeans.org>
Log: #150913: use SI RESTful interface to search for services; fix form issues.
Comment 3 Lukas Jungmann 2008-11-23 22:51:04 UTC
v. in trunk
Comment 4 pslechta 2008-11-25 10:29:30 UTC
The fix was ported into release65_fixes repository.

http://hg.netbeans.org/release65_fixes/rev/2c6836fde252


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo